/* 
  Localizable.strings for GERMAN
*/


// window title
"DNP DS620 iSerial Tool" = "DNP DS620 iSerial Werkzeug";

// table column titles
"Manufacturer" = "Hersteller";
"Model" = "Modell";
"USB Serial Number" = "Seriennummer des USB";
"iSerial Enabled" = "iSerial Aktiviert";
"USB Status" = "USB Hafenstaat";

// nsalert messages
"Please power-cycle the selected printer now to complete the process!" = "Bitte Power-Zyklus der ausgewählte Drucker jetzt um den Vorgang abzuschließen!";
"The Selected Printer is Unavailable. (Busy)" = "Der ausgewählte Drucker ist nicht verfügbar. (Beschäftigt)";


// usb bus status/reason
"USB Available" = "USB Verfügbar";
"USB Busy" = "USB Besetzt";
"Waiting for USB" = "Warten auf USB";
"USB Open" = "USB öffnen";
